Subject: Re: Bounce back calls today
From: Release Concierge <[email-masked]>
To: Rona Galangi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>, Linda Townsend <[email-masked]>, Rebecca Dybala <[email-masked]>
Date: Sat, 12 Feb 2022 18:18:36 -0500

Thank you for the update, Rona.

We really do need two people from your team available on Saturdays.
So that you all understand our priorities in the future, answering calls is
first priority, confirmations are second. Leaving us with no one from your
team caused quite a jam-up over here!

Thanks again,
Kris

On Sat, Feb 12, 2022 at 4:25 PM Rona Galangi <[email-masked]>
wrote:

> Hi Kris,
>
> I think it's because we only have Jay logged in today as Hannah is on her
> day off and I'm currently training the new hire.
>
> Also, Jay had to log out for a couple of hours to do confirmation calls
> earlier.
>
> Thank you,
>
> Rona Galangi
> LiveSalesman
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Saurabh Dadu" <[email-masked]>, "Rona Galangi" <
> [email-masked]>, "release" <[email-masked]>
> *Cc: *"Linda Townsend" <[email-masked]>, "Rebecca
> Dybala" <[email-masked]>
> *Sent: *Sunday, February 13, 2022 3:51:07 AM
> *Subject: *Bounce back calls today
>
> Thanks again for your help with the confirmation calls.
>
> We've gotten 4 calls bounced back from the call center today within a
> couple of hours.
> Do you know why?
>
> Kris
>
>
> On Thu, Feb 10, 2022 at 2:06 PM Saurabh Dadu <[email-masked]>
> wrote:
>
>> Hi Kris,
>>
>> Thanks for your email. I spoke with Rona. It appears for Tuesdays we only
>> have one rep scheduled to work. Which means if we disconnect them from
>> incoming lines, and put them on outbound lines, they would miss any
>> incoming calls.
>>
>> Having said that, we have now explained to the team this must be done
>> everyday including on tuesdays.
>>
>> Apologies for the trouble.
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* Release Concierge <[email-masked]>
>> *Sent:* 10 February 2022 10:29 PM
>> *To:* Rona Galangi <[email-masked]>; Saurabh Dadu <
>> [email-masked]>; release <[email-masked]>
>> *Cc:* Linda Townsend <[email-masked]>; Rebecca Dybala <
>> [email-masked]>
>> *Subject:* Confirmation Calls are critical
>>
>> Hi team,
>> It appears that most confirmation calls were not done for yesterday or
>> today.
>> We want to let you know that it is *critical *that these are done
>> because we've had 2 no-shows over the 2 days.
>>
>> Thank you.
>>
>> Kris
>>
>>
>